DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #807

Cap nhat lai don gia & thanh tién cho hang muc cua to trinh (TT dang chd TGD duyét nén khach
hang nho ho trg vi néu tra vé lai sé rat lau)

01/06/2021 04:44 PM - Luc Tran Van

Status: Closed Start date: 01/06/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

From: Nguyen Thai Hoang 4 <hoangnt4@vietcapitalbank.com.vn>

Sent: Monday, January 4, 2021 3:51 PM

To: TRAN VAN LUC <luctv@gsoft.com.vn>

Cc: Nguyen Thi My Hoang <hoangntm@vietcapitalbank.com.vn>; Luu Thi Hoa Mai <mailth@vietcapitalbank.com.vn>; Pham Uyen
Phuong <phuongpu@vietcapitalbank.com.vn>; Vuong Thanh Tan <tanvi@vietcapitalbank.com.vn>

Subject: V/v: Diéu chinh s¢ tién st dung Ngan sach bao tao trong 02 T& trinh CN Lam Béng va PGD Ha Tién .

Dear Luc !

Lién quan dén ngan sach Dao tao trongTa trinh duyét thuan ngan sach mé mdéi CN LaAm Dong (s6 TTr 145) va PGD Ha Tién ( s6
149). Do c6 su diéu chinh vé sg tién str dung thuc t€ theo y ki€n phong Tai chinh ( hién 02 T trinh da qua nhiéu Phong/Ban duyét),
- Ngan séach Bao tao CN Lam Dbng : tir 78,000,000 => 65,550,000

- Ngan s&ch bao tao PGD Ha Tién : tu 27,000,000 => 25,200,000

Vui long xem file dinh kem. Cam on Luc

Tran trong.

Nguyén Thai Hoang (Mr.)
Trudng Bo Phan Xay Dung Co Ban va Phat Trién Mang Ludi
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuting 5, Quéan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 229 | F: (+84 028) 028 62 638 668

M: (+84) 902 69 96 96 | E: hoangnt4@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 01/06/2021 04:45 PM - Luc Tran Van
- File 060121 FILE 2.0 CONFIG.txt added

#2 - 01/06/2021 04:45 PM - Luc Tran Van
Dear Anh Hoang
2 t0 trinh bén dudi da dugc xur Iy hoan tat. Nhg Anh ki€m tra lai ngi dung gitp em!

Luu y: Sau nay bén em chi hé trg yéu cau tuong tu néu TT da dugce duyét hoan tat. Néu chua hoan tat bén em sé tir chéi YC.
Chan thanh cdm on Anh!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#3 - 01/11/2021 02:06 PM - Luc Tran Van

- Status changed from New to Closed

06/17/2025 12



mailto:hoangnt4@vietcapitalbank.com.vn
mailto:luctv@gsoft.com.vn
mailto:hoangntm@vietcapitalbank.com.vn
mailto:mailth@vietcapitalbank.com.vn
mailto:phuongpu@vietcapitalbank.com.vn
mailto:tanvt@vietcapitalbank.com.vn
mailto:hoangnt4@vietcapitalbank.com.vn
http://www.vietcapitalbank.com.vn
http://www.gsoft.com.vn

Files

060121 FILE 3.0 CONFIG.txt 15.6 KB 01/06/2021 Luc Tran Van
060121 FILE 2.0 CONFIG.txt 54.1 KB 01/06/2021 Luc Tran Van
